<ion-view title="Naranja" id="page83">
  <ion-content padding="true" class="has-header">
    <h1 id="naranja-heading71" style="color:#000000;text-align:center;">Naranja</h1>
    <div>
      <img src="img/5BhnOgQmSSltyRvc9Coj_naranja.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="naranja-markdown45" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Exprimir la naranja) La mano cóncava con la palma hacia abajo gira de adentro hacia afuera sobre la palma de la mano contraria, sin tocarla.</p>
    </div>
    <a ui-sref="papaya()" id="naranja-button251" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="mora()" id="naranja-button252" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>